E invoicing
Get NRS Resources
Retrieve NRS reference data resources by type. Available types: countries, currencies, tax-categories, payment-means, invoice-types, services-codes, vat-exemptions.
Authorization
BearerAuth AuthorizationBearer <token>
In: header
Path Parameters
type*string
The resource type to retrieve
Value in
"countries" | "currencies" | "tax-categories" | "payment-means" | "invoice-types" | "services-codes" | "vat-exemptions"Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/e-invoicing/resources/countries"{
"requestId": "3a6538fd-03f0-4b05-ba41-5d44769dd014",
"requestTimestamp": "2026-04-09 12:00:00",
"message": "Resources retrieved successfully.",
"statusCode": 200,
"data": [
{}
]
}{
"requestId": "f006ad7b-096c-4254-8c7e-2d23a55b0b0e",
"requestTimestamp": "2026-04-09 12:00:00",
"message": "Unauthenticated.",
"statusCode": 401
}{
"requestId": "f006ad7b-096c-4254-8c7e-2d23a55b0b0e",
"requestTimestamp": "2026-04-09 12:00:00",
"message": "An error occurred while processing your request.",
"statusCode": 500
}How is this guide?